
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《算法导论（原书第3版）》一导读 / iVAN</title>

    <meta name="description" content="《算法导论（原书第3版）》一导读 前 言 在计算机出现之前,就有了算法.现在有了计算机,就需要更多的算法,算法是计算的核心. 本书提供了对当代计算机算法研究的一个全面.综合的介绍.书中给出了多个算法,并对它们进行了较为深入的分析,使得这些算法的设计和分析易于被各个层次的读者所理解.我们力求在不牺牲分析的深度和数学严密性的前提下,给出深入浅出的说明. 书中每一章都给出了一个算法.一种算法设计技术.一个应用领域或一个相关的主题.算法是用英语和一种&quot;伪代码&quot;来描述的,任何有一点程序设计经验的人都能看得懂.书中给出了 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">《算法导论（原书第3版）》一导读</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2JmZGUzMjBhNTY1NDgyZjU2OWExYjU2MzE2MzEzNWE1NTQwNzdkZjMuanBlZw==.jpg"></p>
<h3>前　言</h3>
<p>在计算机出现之前，就有了算法。现在有了计算机，就需要更多的算法，算法是计算的核心。</p>
<p>本书提供了对当代计算机算法研究的一个全面、综合的介绍。书中给出了多个算法，并对它们进行了较为深入的分析，使得这些算法的设计和分析易于被各个层次的读者所理解。我们力求在不牺牲分析的深度和数学严密性的前提下，给出深入浅出的说明。</p>
<p>书中每一章都给出了一个算法、一种算法设计技术、一个应用领域或一个相关的主题。算法是用英语和一种“伪代码”来描述的，任何有一点程序设计经验的人都能看得懂。书中给出了244幅图，说明各个算法的工作过程。我们强调将算法的效率作为一种设计标准，对书中的所有算法，都给出了关于其运行时间的详细分析。</p>
<p>本书主要供本科生和研究生的算法或数据结构课程使用。因为书中讨论了算法设计中的工程问题及其数学性质，所以，本书也可以供专业技术人员自学之用。</p>
<p>本书是第3版。在这个版本里，我们对全书进行了更新，包括新增了若干章、修订了伪代码等。</p>
<p>致使用本书的教师</p>
<p>本书的设计目标是全面、适用于多种用途。它可用于若干课程，从本科生的数据结构课程到研究生的算法课程。由于书中给出的内容比较多，只讲一学期一般讲不完，因此，教师们应该将本书看成是一种“缓存区”或“瑞典式自助餐”，从中挑选出能最好地支持自己希望教授的课程的内容。</p>
<p>教师们会发现，要围绕自己所需的各个章节来组织课程是比较容易的。书中的各章都是相对独立的，因此，你不必担心意想不到的或不必要的各章之间的依赖关系。每一章都是以节为单位，内容由易到难。如果将本书用于本科生的课程，可以选用每一章的前面几节内容；用于研究生的课程中，则可以完整地讲授每一章。</p>
<p>全书包含957道练习和158道思考题。每一节结束时给出练习，每一章结束时给出思考题。练习一般比较短，用于检查学生对书中内容的基本掌握情况。有一些是简单的自查性练习，有一些则要更充实，可以作为家庭作业布置给学生。每一章后的思考题都是一些叙述较为详细的实例研究，它们常常会介绍一些新的知识。一般来说，这些思考题都会包含几个小问题，引导学生逐步得到问题的解。</p>
<p>在那些不太适合本科生、更适合研究生的章节和练习前面，都加上了星号。带星号的章节也不一定就比不带星号的更难，但可能要求了解更多的数学知识。类似地，带星号的练习可能要求有更好的数学背景或创造力。</p>
<p>致使用本书的学生</p>
<p>希望本教材能为学生提供关于算法这一领域的有趣介绍。我们力求使书中给出的每一个算法都易于理解和有趣。为了在学生遇到不熟悉或比较困难的算法时提供帮助，我们逐个步骤地描述每一个算法。此外，为了便于大家理解书中对算法的分析，对于其中所需的数学知识，我们给出了详细的解释。如果对某一主题已经有所了解，会发现根据书中各章的编排顺序，可以跳过一些介绍性的小节，直接阅读更高级的内容。</p>
<p>本书是一本大部头著作，学生所修的课程可能只讲授其中的一部分。我们试图使它能成为一本现在对学生有用的教材，并在其将来的职业生涯中，也能成为一本案头的数学参考书或工程实践手册。</p>
<h3>目　录</h3>
<p>第一部分　基础知识</p>
<p>第1章　算法在计算中的作用<br />　1.1　算法<br />　1.2　作为一种技术的算法<br />
　思考题<br />　本章注记</p>
<p>第2章　算法基础<br />　2.1　插入排序<br />　2.2　分析算法<br />　2.3　设计算法<br />
　　2.3.1　分治法<br />
　　2.3.2　分析分治算法<br />　思考题<br />　本章注记</p>
<p>第3章　函数的增长<br />　3.1　渐近记号<br />　3.2　标准记号与常用函数<br />　思考题<br />　本章注记</p>
<p>第4章　分治策略</p>
<p>　4.1　最大子数组问题<br />
　4.2　矩阵乘法的Strassen算法<br />
　4.3　用代入法求解递归式<br />
　4.4　用递归树方法求解递归式<br />
　4.5　用主方法求解递归式<br />
　*4.6　证明主定理<br />
　　4.6.1　对b的幂证明主定理<br />
　　4.6.2　向下取整和向上取整<br />
　思考题<br />
　本章注记</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-04 15:51:58</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%87%bd%e6%95%b0/" title="函数">函数</a>, <a href="https://www.iamivan.net/tag/https/" title="HTTPS">HTTPS</a>, <a href="https://www.iamivan.net/tag/aliyun/" title="aliyun">aliyun</a>, <a href="https://www.iamivan.net/tag/%e7%ae%97%e6%b3%95/" title="算法">算法</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e7%bb%93%e6%9e%84/" title="数据结构">数据结构</a>, <a href="https://www.iamivan.net/tag/%e4%bc%aa%e4%bb%a3%e7%a0%81/" title="伪代码">伪代码</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>《算法导论（原书第3版）》一导读的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqgnJYz.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前 言 TCP/IP路由技术(第二卷)自从出版了&lt;TCP/IP路由技术(第一卷)&gt;之后,虽然Cisco Press&quot;CCIE职业发展系列&quot;中增加了大量新书,而且CCIE计划本身也被扩展到多个专业领域,但IP路由协议仍然是所有准CCIE们的核心基础.因此,必须透彻地对其加以理解和掌握,否则基础不牢,大厦将倾. 我在&lt;TCP/IP路由技术(第一卷)&gt;的前言中曾经说过,&quot;--随着互联网络规模和复杂性的不断增大,路由问题也随即变得庞大且错综复杂&quot;.由			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4NjV9M.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;4 配置EGP</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.4 配置EGP TCP/IP路由技术(第二卷) 通过以下4个基本步骤即可完成路由器上的EGP配置. 第1步:利用命令autonomous-system指定路由器的AS. 第2步:利用命令router egp启动EGP进程并指定邻居的AS. 第3步:利用命令neighbor指定EGP邻居. 第4步:指定由EGP宣告的网络. 下面的第一个案例研究将详细解释前3个配置步骤,同时也给出了步骤4的多种实现方法. 1.4.1 案例研究:EGP末梢网关 图1-10给出了一台位于AS 65502的EGP末梢			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOleqRb.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;9 配置练习题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.9 配置练习题 TCP/IP路由技术(第二卷) 本书附录E中提供了以下配置练习题的答案. (1)图1-14中的自治系统65531是一个核心AS,请在RTA和RTB上配置EGP,要求如下: 不要将AS内的数据链路宣告给任何外部邻居. RTA将连接在其S1接口上的网络宣告给RTB:另外,要求RTA和RTB之间不能宣告其他AS间链路. RTA和RTB向其外部邻居(除了从其他自治系统学习到的网络)宣告默认路由,而且这两个网关都不得将默认路由宣告给其内部邻居. (2)例1-26给出了图1-15中RTC			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOW7lQz.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;1 EGP的起源</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.1 EGP的起源 TCP/IP路由技术(第二卷)在20世纪80年代早期,构成ARPANET(现代互联网的前身)的路由器(网关)设备上都运行了一种距离向量路由协议--GGP(Gateway-to-Gateway Protocol,网关到网关协议).但是随着ARPANET的不断发展,与当今许多负责管理日益增长的互联网络的网管员一样,ARPANET的架构师们也预见到了相同的问题:现在运行的路由协议没有很好的扩展性. Eric Rosen在RFC 827中阐述了以下扩展性问题. 由于所有的网关都要知			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3Yn20p.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;6 附 注</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.6 附 注 TCP/IP路由技术(第二卷)1Eric Rosen,&quot;RFC 827:外部网关协议(EGP)&quot;. 2Linda J. Seamonson和Eric C. Rosen&quot;RFC 888:'末梢'外部网关协议&quot;. 3D.L. Mills,&quot;RFC 904:外部网关协议正式规范&quot;. 4J. Rekhter,&quot;RFC 1092:EGP和新NSFNET骨干网的策略路由&quot;.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zw5DrkM.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;5 检测与排除EGP故障</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.5 检测与排除EGP故障 TCP/IP路由技术(第二卷)在1.3节中已经解释了EGP为何无法应用于复杂的AS间拓扑结构,而强制性的简单拓扑结构带来了一个意外的好处,那就是EGP的故障检测和排除变得非常简单. 与其他路由协议一样,检测与排除EGP故障的第一步工作就是查看路由表.如果所请求的路由缺失或路由表中存在一条非期望路由,通过查看路由表就可以检测到问题的根源.由于EGP的度量值几乎没有任何意义,因而与其他路由协议相比,利用路由表进行EGP故障的检测和排除工作可以得到大大简化. 需要注意的是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZRn6az.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一第1章 外部网关协议</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第1章 外部网关协议 TCP/IP路由技术(第二卷)本章将主要讨论以下主题. • EGP的起源:本节将讨论在RFC 827(1982)中定义的外部网关协议的发展历史. • EGP的操作:本节将讨论EGP的基本操作机制,重点是EGP拓扑结构.EGP功能及EGP消息格式. • EGP的不足:本节将探讨为什么EGP不再是一种可行的外部网关协议解决方案. • 配置EGP:本节将通过4个独立的案例研究--EGP末梢网关.EGP核心网关.间接邻居和默认路由,来说明不同类型的EGP配置方法. • 检测和排除E			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBG0maM.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;7 展 望</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.7 展 望 TCP/IP路由技术(第二卷)本章不但说明了AS间路由协议的发明驱动力,也解释了EGP难以胜任该角色的原因.第2章将简要描述EGP的替代协议--边界网关协议及其操作.表1-10汇总了本章用到的所有命令.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyK2y8z.html" rel="bookmark">《TCP&sol;IP路由技术（第一卷）（第二版）》一导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前 言 TCP/IP路由技术(第一卷)(第二版)路由技术即使在最小的数据通信网络中也是基本的要素.在某种程度上,路由技术和路由器的配置是相当简单的.但是,当网络的规模越来越大,并且越来越复杂的时候,路由选择问题就变得比较突出和难以控制了.或许,有点不恰当地说,作为一名网络系统顾问,我应该感谢当前出现的大规模路由技术难题,这些问题给了我谋生的手段.假设没有它们,&quot;你何以为生?&quot;这句习语可能就会不幸地成为我每天生活词汇的一部分了. Cisco认证互联网专家(CCIE)在大型网络的设计.故障			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQW4Pop.html" rel="bookmark">《TCP&sol;IP路由技术（第一卷）（第二版）》一第1章　TCP&sol;IP回顾1&period;1　TCP&sol;IP协议层</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第1章 TCP/IP回顾 TCP/IP路由技术(第一卷)(第二版)本章包括以下主题: TCP/IP协议层: IP包头(IP Packet Header): IPv4地址: 地址解析协议(ARP): Internet控制消息协议(ICMP): 主机到主机层. 考虑到这本书的书名是&lt;TCP/IP路由技术&gt;,有必要从回顾TCP/IP的基本知识开始讲起,然后再讲述如何进行TCP/IP路由选择.如果读者正在准备Cisco认证互连网专家(Cisco Certified Internetwork Exper			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMRYe3b.html" rel="bookmark" class="title">Java中使用正则表达式实现字符串匹配</a>
					<div>
						正则|字符串 黑暗岁月 有一个String,如何查询其中是否有y和f字符?最黑暗的办法就是: 程序1:我知道if.for语句和charAt()啊. class Test{ public static  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPKElM.html" rel="bookmark" class="title">网页侦测四法</a>
					<div>
						网页 在网上看到有很多主页上有这样的提示:建议您采用IE4.0使用800×600分辨率浏本网页.其实在网页里的主体部分即和之间找个合适的位置,加上十分简单的一小段javascript语句就可以侦测到浏 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlqw8p.html" rel="bookmark" class="title">邓堪豪：网站快照不更新原因何在？</a>
					<div>
						最近我的广州SEO博客快照不再更新了,因为在这几天我发现我的网站的快照变慢了,不知道是不是因为之前博文更新和现在不一样了,之前是几天更新一次,现在是天天更新,也有可能是更新的都是原创的,因最近都是看到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0bo1QVp.html" rel="bookmark" class="title">猜想2012搜索引擎算法将有怎样的调整</a>
					<div>
						在2011年,搜索引擎的调整可谓风云突变,百度.谷歌等搜索引擎一方面要考虑网站的用户体验,一方面要打击站群等,要如何做到平衡,百度也很无奈,于是我们就倒霉了,如今2011即将过去,将引来2012,陈玉 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/balq0Xz.html" rel="bookmark" class="title">巧妙把excel表格内数据变成只读</a>
					<div>
						辛辛苦苦地设计了一个个人简历表格,却被别人毛手毛脚地搞乱了,是不是很恼火?如果是私人文件还好,只要设个密码就可以了,偏偏这是要别人往里面填数据或者是要给大家参考的,往往由于他人的&quot;不小心&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKmV4p.html" rel="bookmark" class="title">Java正则表达式实现条件查询浅析</a>
					<div>
						Java正则表达式实现条件查询实例是如何的呢?我们在实际开发的过程中会碰到这样子的实际需求,那么我们来看看具体的实现过程,希望对你有所帮助. Java正则表达式实现条件查询实例: //Java正则表达 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5A7Aqp.html" rel="bookmark" class="title">IE6下Png透明最佳解决方案</a>
					<div>
						曾经一度的采用滤镜的方法搞定这个问题,弊端是当有多个png图片的时候,这就造成了css的压力,得写多少css代码呀,也尝试过js,缺点是不支持CSS中backgrond-position与backgr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7B47b.html" rel="bookmark" class="title">asp 删除指定记录程序代码</a>
					<div>
						这是一款asp教程 删除指定记录程序代码哦,实例由点击连接到删除页面,并且执行删除, &lt;% 数据库教程连接 sub opendb() set rs=server.CreateObject(&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVn6ODz.html" rel="bookmark" class="title">win8系统如何将极速PDF阅读器设为默认阅读器？</a>
					<div>
						  win8系统如何将极速PDF阅读器设为默认阅读器 1.在您的电脑桌面找到您的PDF文档; 2.鼠标经过该文档-----右键-----选择&quot;打开方式&quot;-----&quot;选择默 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1RgVop.html" rel="bookmark" class="title">Photoshop制作逼真浓情的巧克力字</a>
					<div>
						最终效果1 最终效果2 1.首先创建一个新的文档,如下图所示 图1 2.首先我用#A1643B填充一个褐色,然后使用&quot;画笔工具&quot;设置颜色#211712在画布上涂抹,如下图 图2 3 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjKa5b.html" rel="bookmark" class="title">没有系统盘怎么重装系统</a>
					<div>
						  没有系统盘重装系统步骤如下 1.制作U盘pe启动盘,然后把系统镜像中gho文件解压到U盘GHO目录; 2.在需要重装的电脑上插入U盘,启动时按F12/F11/Esc等快捷键,选择USB选项,按回车 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBOPOz.html" rel="bookmark" class="title">QQ影像如何安装</a>
					<div>
						  QQ影像,集看图管理,编辑上传为一体.操作轻巧,简单易用. 创造自己风格的个性图片编辑和管理图片上带给你一站式的体验,整个banner的设计更让人期待QQ影像1.0 正式版带你走进的神奇之旅. 腾 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24AP3p.html" rel="bookmark" class="title">Win7系统如何设置WiFi安全密钥保障WiFi的安全</a>
					<div>
						  下面我们看一下如何设置网络向导,引导你完成安全密钥的设置过程.单击&quot;开始&quot;按钮 -&gt; 然后单击&quot;控制面板&quot; -&gt; 打开&quot;设置网络&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0WwR8b.html" rel="bookmark" class="title">解答seo优化的存在8大误区</a>
					<div>
						新站长入行seo优化并不是很难,但是在这个行业能够成为大神的人就少之又少了,在如今互联网发达,很多的知识基本都可以通过互联网得到学习,当然都只是一些比较浅显的知识,想要更深入的学习还是得自己慢慢摸索, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3GdZM.html" rel="bookmark" class="title">chrome-Chrome 37好像不再支持webkitNotifications对象了</a>
					<div>
						问题描述 Chrome 37好像不再支持webkitNotifications对象了 Chrome 37.0.2062.120 好像不再支持window.webkitNotifications对象了, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32Nwmz.html" rel="bookmark" class="title">CentOS 6&period;3&lowbar;x86&lowbar;64安装&plus;oracle10gR2数据库教程</a>
					<div>
						明:本文全部在虚拟机中安装,但与真机无异,本文将完全模拟该服务器在远端仅开放ssh服务进行操作.   环境: 操作系统:CentOS 6.3_x86_64 Oracle版本:Oracle 10g R2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGAoq2M.html" rel="bookmark" class="title">【 MAKEFILE 编程基础之四】详解MAKEFILE 函数的语法与使用！</a>
					<div>
						本站文章均为 李华明Himi 原创,转载务必在明显处注明:  转载自[黑米GameDev街区] 原文链接: http://www.himigame.com/gcc-makefile/771.html  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4Na71M.html" rel="bookmark" class="title">【shell 】求两个文件相加的脚本</a>
					<div>
						root@client.example.com # cat a.txt 100k f1.myd 200k f2.myd 300k f3.myd 200k f4.myd 100k f5.myd root ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9Y8AvM.html" rel="bookmark" class="title">jsoup详解</a>
					<div>
						json相信大家都用的多,jsonp我就一直没有机会用到,但也经常看到,只知道是&quot;用来跨域的&quot;,一直不知道具体是个什么东西.今天总算搞明白了.下面一步步来搞清楚jsonp是个什么玩 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJAK9Dp.html" rel="bookmark" class="title">第四章 线程执行者（一）引言</a>
					<div>
						在这个章节中,我们将覆盖: 创建一个线程执行者 创建一个大小固定的线程执行者 执行者运行带有返回结果的任务 运行多个任务并处理第一个结果 运行多个任务并处理所有结果 执行者延迟运行一个任务 执行者周期 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Z1lBz.html" rel="bookmark" class="title">一小时了解数据挖掘②：分类算法的应用和成熟案例解析</a>
					<div>
						接上篇:一小时了解数据挖掘①:解析常见的大数据应用案例 分类算法的应用 本节将为大家介绍数据挖掘中的分类算法在一些行业中的代表性应用.我们将算法应用分为表述问题和解决过程两个阶段,表述问题即需要运用数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRxJop.html" rel="bookmark" class="title">李彦宏：有用户未必赚钱</a>
					<div>
						第1页: 第2页: 和讯科技消息 6月1日,&quot;2012百度联盟峰会&quot;今日在张家界(000430,股吧)召开,百度公司董事长兼首席执行官李彦宏.百度联盟合作伙伴及开发者共计300多人 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnROoZp.html" rel="bookmark" class="title">《Spark大数据分析实战》&mdash;&mdash;1&period;4节弹性分布式数据集</a>
					<div>
						1.4 弹性分布式数据集 本节将介绍弹性分布式数据集RDD.Spark是一个分布式计算框架,而RDD是其对分布式内存数据的抽象,可以认为RDD就是Spark分布式算法的数据结构,而RDD之上的操作是S ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEKdLqp.html" rel="bookmark" class="title">pythonchallenge&lowbar;level6</a>
					<div>
						level6 地址:http://www.pythonchallenge.com/pc/def/channel.html.源码:git@code.aliyun.com:qianlizhixing12/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeolq7M.html" rel="bookmark" class="title">盛大游戏投资的网络游戏投资基金18基金近日正式落户苏州</a>
					<div>
						并获得苏州高铁新城政府的投资.盛大游戏方面表示,18基金的投资战略正从网游产品加快向产业链上下游延伸. 18基金创立于2007年,是由盛大在国内首创且规模最大的网络游戏投资基金.在过去五年中,18基金 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAEW4nM.html" rel="bookmark" class="title">以最小代价最快方式令您电子商务呈阶梯式爆炸成长</a>
					<div>
						2008年的冬季格外寒冷.伴随全球金融危机蔓延和实体经济快速衰退,互联网电子商务正面临前所未有的挑战.典型B2C网上零售额9月至12月快速下降40%.如此严峻形势下,我们该如何应对?怎样才能走出困境, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRN0mxM.html" rel="bookmark" class="title">女性皮肤不滋润缘于肺秃顶男人性欲强</a>
					<div>
						女人的皮肤不滋润,是肺出了问题 &lt;黄帝内经&gt;说:&quot;肺之合皮也,其荣毛也.&quot;就是肺的问题表现出来是毛发和皮肤的问题,所谓的皮毛是分开来讲的.肺是有两个功能,一个功能为皮的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3ZPe3z.html" rel="bookmark" class="title">asp&period;net-求教为何接收不到参数。。</a>
					<div>
						问题描述 求教为何接收不到参数.. else { $.ajax({ type: &quot;POST&quot;, url: &quot;addXZYW.aspx/SetBaoCun&quot;, / ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2r5Bz.html" rel="bookmark" class="title">为什么在构造函数内部定义原型报错</a>
					<div>
						问题描述 function fn(o){ arguments.callee.prorotype={ shout:function(){ alert('shout'); } } for(var i in ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3YAakp.html" rel="bookmark" class="title">这个网站做数据科学家的FB 但除了社交还做实事</a>
					<div>
						 7月13日讯,如果说早期到中期的社交网络注重广度,目标是建设一个能覆盖所有人的网站,那么现在则是为特定人群或行业开发一整套平台的细分市场阶段了.明眼人可能说,这难道不是互联网早期的网络聊天室和留言板 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
